.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .menuwrap{
border-top: 2px solid #fff!important;
background: rgba(255, 255, 255, 0.05);
}
.headerwrap{
background: rgba(255, 255, 255, 0.05);
}
#c389{
padding: 0; } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
margin: 0; padding: 22px 0 0 26px;  } #c503 h1{line-height:120%;}#c503 p{line-height:145%; } #c506.component_ContentDisplay_Content {
 } #c526.component_ContentDisplay_Content {
margin: -30px 0 0 0;  } #c528.component_ContentDisplay_Content {
 } #c529.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
padding: 0;  } #c591 h1{font-size: 40px; }#c591 .plain_content{width: 400px;margin: auto;font-size: 20px;padding: 40px 0;}@media screen and (max-width: 400px){#c591 .plain_content{width: 100%!important;font-size: 16px;}#c591 h1{font-size: 33px; }}#c592.component_ContentDisplay_Content {
padding: 0;  } #c592 .plain_content{color: #fff; margin: auto;width: 250px;padding: 10px 0;}#c594.component_ContentDisplay_Content {
padding: 0;  } #c594 h5{
font-size: 22px;
width: 233px;
margin: auto;
} #c595.component_ContentDisplay_Content {
padding: 0;  } #c595 h5{
font-size: 22px;
width: 203px;
margin: auto;
}
#c596.component_ContentDisplay_Content {
padding: 0;  } #c596 h5{
font-size: 22px;
width: 213px;
margin: auto;
} #c598.component_ContentDisplay_Content {
padding: 0;  } #c598{font-size: 0; } #c599.component_ContentDisplay_Content {
padding: 0;  } #c599 h2{font-size: 42px;}#c599 td ul{padding: 10px 0 0; }#c599 td{font: 300 18px Roboto;}#c599 td ul li{background: url('https://images.zeald.com/site/johndaviespainting/images/basic_theme/bullet-home.png') no-repeat 0 8px;	line-height: 180%!important;font: 300 18px Roboto;color: #333;margin-left: 0;}@media screen and (max-width: 768px){#c599 table{width: 100%!important;}#c599 table td{display: block!important;width: 100%!important;}#c599 .plain_content{padding: 10px!important;}#c599 h2{font-size: 37px;}}#c601.component_ContentDisplay_Content {
padding: 0;  } #c601{
font-size: 0; }
#c601 .plain_content img {
width:100%;
max-width:1530px;
}
#c602.component_ContentDisplay_Content {
padding: 0;  } #c602 h4{font: 300 35px Roboto;color: #333;}#c602 .plain_content{width: 319px;margin: auto;font: 300 20px "Didact Gothic";padding: 20px 0 0;}#c602 .plain_content a{color: #00638C;	font: 400 16px Roboto;}@media screen and (max-width: 550px){#c602 h4{font: 300 30px Roboto;}}@media screen and (max-width: 375px){#c602 .plain_content{width: 100%!important;margin: auto;font: 300 20px "Didact Gothic";padding: 60px 0 0;}}#c604.component_ContentDisplay_Content {
padding: 0;  } #c604 .plain_content{font: 400 19px Roboto;color:#333;} #c605.component_ContentDisplay_Content {
padding: 0;  } #c605 .plain_content{font: 400 19px Roboto;color:#333;} #c606.component_ContentDisplay_Content {
padding: 0;  } #c606 .plain_content{font: 400 19px Roboto;color:#333;} #c607.component_ContentDisplay_Content {
padding: 0;  } #c607 .plain_content{font: 400 19px Roboto;color:#333;} #c612.component_ContentDisplay_Content {
padding: 0;  } #c612{font-size: 0; } #c613.component_ContentDisplay_Content {
padding: 0;  } #c613 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c615.component_ContentDisplay_Content {
padding: 0;  } #c615{font-size: 0; } #c616.component_ContentDisplay_Content {
padding: 0;  } #c616 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c618.component_ContentDisplay_Content {
padding: 0;  } #c618{font-size: 0; } #c619.component_ContentDisplay_Content {
padding: 0;  } #c619 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c621.component_ContentDisplay_Content {
padding: 0;  } #c621{font-size: 0; } #c622.component_ContentDisplay_Content {
padding: 0;  } #c622 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c624.component_ContentDisplay_Content {
padding: 0;  } #c624{font-size: 0; } #c625.component_ContentDisplay_Content {
padding: 0;  } #c625 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c627.component_ContentDisplay_Content {
padding: 0;  } #c627{font-size: 0; } #c628.component_ContentDisplay_Content {
padding: 0;  } #c628 .plain_content div{font: 400 24px "Didact Gothic";color: #fff;}#c629.component_ContentDisplay_Content {
 } #c629 h2{font-size: 44px;color: #fff;} #c644.component_ContentDisplay_Content {
padding: 0;  } #c644{margin-top: -120px; }@media screen and (max-width: 768px){#c644{margin-top: -0px; }}#c647.component_ContentDisplay_Content {
padding: 0;  } #c647{margin-top: -120px; }@media screen and (max-width: 768px){#c647{margin-top: -0px; }}#c648.component_ContentDisplay_Content {
 } .menuwrap{
border-top: 2px solid #fff!important;
background: rgba(255, 255, 255, 0.05);
}
.headerwrap{
background: rgba(255, 255, 255, 0.05);
}
#c648{
padding: 0; } #c649.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c649 ul{padding: 10px 0 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}#c649 ul li{background: url('https://images.zeald.com/site/johndaviespainting/images/basic_theme/bullet-home.png') no-repeat 0 50%;	line-height: 180%!important;font: 300 16px Roboto;color: #333;margin-left: 0;}@media screen and (max-width: 520px){#c649 ul{padding: 10px 0 0; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/johndaviespainting/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c543.component_ContentDisplay_ScrollingBanner2 {
margin: 0; padding: 0;  } #c590.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c589.component_Layout_Table {
margin: 0px; padding: 0;  } #c589{
position: relative; }
#c589 #c590{
margin-top: -300px!important;
}	#c590 .component_edit{
margin-top: 140px; }
#c589 #c591{
position: absolute;
z-index: 104;
width: 458px;
height: 365px;
left: 124px;
top: 20%;
background: rgba(255, 255, 255, 0.8);
}
#c589 #c592{
position: absolute;
z-index: 104;
width: 303px;
height: 40px;
right: 150px;
top: auto;
bottom: 0;
background: #176F91;
}
@media screen and (max-width: 1366px){
#c589 #c590{
margin-top: 0px!important;
}	}
@media screen and (max-width: 768px){
#c589 #c591{
position: relative;
z-index: 104;
width: 100%!important;
height: auto;
left: 0;
top: 0%;
}
#c589 #c592{
position: relative;
z-index: 104;
width: 303px;
height: 40px;
right: 0px;
left: 0;
margin: auto;
top: auto;
bottom: 0;
background: #176F91;
}
}
#c593.component_Layout_Table {
margin: 0px; padding: 0;  } #c593{
background: #fff; }
#c593>table{
width: 1280px;
margin: auto;
padding: 60px 0;
}	#c593 td.ltc{
vertical-align: middle; }
#c593 td.c_space{
border-left: 1px solid #EBEBEB;
}
@media screen and (max-width: 1280px){
#c593>table{
width: 100%!important;
margin: auto;
padding: 20px 0;
}
}
#c597.component_Layout_Table {
margin: 0px; padding: 0;  } #c597{
position: relative; }
#c597 #c599{
position: absolute;
width: 770px;
left: 124px;
z-index: 104;
top: 40px;
}
@media screen and (max-width: 1024px){
#c597 #c599{
position: relative;
top: 0;
left: 0;
right: 0;
margin: auto;
}
}
@media screen and (max-width: 800px){
#c597 #c599{
width: 100%!important;
}
}
#c600.component_Layout_Table {
margin: 0px; padding: 0;  } #c600{
position: relative; }
#c600 #c602{
position: absolute;
z-index: 104;
width: 388px;
height: 445px;
left: 124px;
top: 20%;
background: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 1024px){
#c600 #c602{
top: 0;
position: relative;
left: 0;
right: 0;
margin: auto;
}
}
@media screen and (max-width: 450px){
#c600 #c602{
width: 100%!important;
height: autp!important;
}
}
#c609.component_Layout_Table {
margin: 0px; padding: 0;  } #c609{
position: relative; }
#c609 #c629{
position: absolute;
top: 30px;
z-index: 104;
left: 0;
right: 0;
margin: auto;
}
@media screen and (max-width: 1024px){
#c609 #c629{
position: relative;
top: 0px;
z-index: 104;
left: 0;
right: 0;
margin: auto;
}
#c629 h2{
color: #333;
}
}
@media screen and (max-width: 480px){
#c629 h2{
font-size: 37px;
}
}
#c610.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and (max-width: 1280px){#c610>table>tbody>tr>td.ltc{display: inline-block!important;width: 33%!important;}#c610>table>tbody{text-align: center;}}@media screen and (max-width: 768px){#c610>table>tbody>tr>td.ltc{display: inline-block!important;width: 50%!important;}}@media screen and (max-width: 550px){#c610 .plain_content div{font-size: 18px!important;}#c610 .plain_content img{font-size: 0;}} #c611.component_Layout_Table {
margin: 0px; padding: 0;  } #c611{
position: relative; margin: auto;
}
#c611 #c613{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c611{
width: 100%!important;
}
}
#c614.component_Layout_Table {
margin: 0px; padding: 0;  } #c614{
position: relative; margin: auto;
}
#c614 #c616{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c614{
width: 100%!important;
}
}
#c617.component_Layout_Table {
margin: 0px; padding: 0;  } #c617{
position: relative; margin: auto;
}
#c617 #c619{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c617{
width: 100%!important;
}
}
#c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c620{
position: relative; margin: auto;
}
#c620 #c622{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c620{
width: 100%!important;
}
}
#c623.component_Layout_Table {
margin: 0px; padding: 0;  } #c623{
position: relative; margin: auto;
}
#c623 #c625{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c623{
width: 100%!important;
}
}
#c626.component_Layout_Table {
margin: 0px; padding: 0;  } #c626{
position: relative; margin: auto;
}
#c626 #c628{
position: absolute;
top: 40%;
left: 0;
right: 0;
margin: auto;
z-index: 104;
}
@media screen and (max-width: 550px){
#c626{
width: 100%!important;
}
}

